@charset "UTF-8";

body {
	font-family:Gill Sans, "Trebuchet MS", sans-serif;
	color:#003d79;
	font-size:14px;
	font-wieght:normal;
	background:#c6c6bc url(../img/bkgPattern.gif) top left repeat;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

h1 {
	font-size:21px;
	font-weight:normal;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

p {
	font-size:16px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

a:link, a:visited  {
	margin:0 0 0 0;
	padding:0 0 0 0;
	color:#003d79;
	font-style:normal;
	text-decoration:none;
	outline:none;
	border:none;
}

a:hover, a:active, a:focus  {
	margin:0 0 0 0;
	padding:0 0 0 0;
	color:#003d79;
	font-style:normal;
	text-decoration:none;
	outline:none;
	border:none;
}

img {
	margin:0 0 0 0;
	padding:0 0 0 0;
	border:none;
	text-align:left;
}

#container {
	margin:160px 0 0 20px;
	padding:0 0 0 0;
	min-width:845px;
	width: expression(document.body.clientWidth<845 ? "845px" : "auto");
	position:relative;
	float:left;
}

#header {
	margin:0 0 0 0;
	padding:0 0 0 0;
	min-width:825px;
	width: expression(document.body.clientWidth<825 ? "825px" : "auto");
	height:149px;
	postion:relative;
	float:left;
}

#headerShadowL {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
	width:5px;
	height:149px;
	background:url(../img/headerShadowL.gif) top left no-repeat;
}

#headerShadowR {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
	width:4px;
	height:149px;
	background:url(../img/headerShadowR.gif) top left no-repeat;
}

#headerContent {
	background:url(../img/headerContentBKG.gif) top left repeat-x;
	position:relative;
	float:left;
	height:149px;
	min-width:805px;
	width: expression(document.body.clientWidth<805 ? "805px" : "auto");
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#headerContent img {
	margin:13px 0 0 14px;
	padding:0 0 0 0;
}

#content {
	margin:11px 0 0 0;
	padding:0 0 0 0;
	height:420px;
	position:relative;
	float:left;
}

#contentBKG {
	margin:0 0 0 0;
	padding:10px 0 0 35px;
	position:relative;
	float:left;
	width:435px;
	height:410px;
	background:url(../img/contentBKG.gif) top left repeat-x;
}

#contentBKG p {
	padding:20px 0 0 0;
}

#contentShadowL {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
	width:4px;
	height:420px;
	background:url(../img/contentShadowL.gif) top left no-repeat;
}

#contentShadowR {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
	width:5px;
	height:420px;
	background:url(../img/contentShadowR.gif) top left no-repeat;
}

#contact {
	width:350px;
	margin:66px 0 0 1px;
	margin-left: 11px\0/IE8+9;
	padding:0 0 0 0;
	position:relative;
	float:left;
}

#generalContact {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
}

#generalContactTab {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
	height:20px;
	width:90px;
	cursor:pointer;
}

#generalContactTab p {
	font-size:14px;
	display:block;
	vertical-align:central;
	background:#e6e7e8 url(../img/generalContactL.gif) top left no-repeat;
	height:20px;
	width:90px;
	padding:0 0 0 10px;
}

#generalContactF {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
	height:430px;
	width:345px;
	background:#e6e7e8 url(../img/contactShadowL.gif) top left repeat-y;
	display:none;
}

#generalContactB {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
	height:4px;
	width:350px;
	background:url(../img/generalContactTabB.gif) top left no-repeat;
}

#consultant {
	margin:11px 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
}

#consultantTab {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
	height:20px;
	width:335px;
	cursor:pointer;
}

#consultantTab p {
	font-size:14px;
	display:block;
	vertical-align:central;
	background:#e6e7e8 url(../img/generalContactL.gif) top left no-repeat;
	height:20px;
	width:335px;
	padding:0px 0 0 10px;
}

#consultantF {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
	height:430px;
	width:345px;
	background:#e6e7e8 url(../img/contactShadowL.gif) top left repeat-y;
	display:none;
}

#consultantB {
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	float:left;
	height:4px;
	width:350px;
	background:url(../img/consultantTabB.gif) top left no-repeat;
}

form {
	margin:0 0 0 23px;
	padding:0 0 0 0;
}

form p {
	font-size:14px;
	color:#909079;
	margin:0 0 0 0;
	padding:0 0 2px 0;
}

input {
	width:295px;
	margin:0 0 10px 0;
	padding:3px 3px 3px 3px;
	border:none;
	background:#ffffff;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

textarea {
	width:295px;
	margin:0 0 15px 0;
	padding:3px 3px 3px 3px;
	border:none;
	background:#ffffff;
	resize:none;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

button {
	background:#a6a699;
	border:none;
	cursor:pointer;
}